const express = require('express');
const agentSignInRouter = express.Router();
// const signinController = require('../controllers/signinController');
const agentSignInController = require('../controllers/agentSignIn.js');

agentSignInRouter.post('/', agentSignInController.login);
agentSignInRouter.post('/verify-otp', agentSignInController.verifyLoginOtp);



module.exports = agentSignInRouter;